org.eclipse.emf.facet.custom.ui

## Class LoadCustomShortcutsMenuUtils

- java.lang.Object
- - org.eclipse.emf.facet.custom.ui.LoadCustomShortcutsMenuUtils

    public final class LoadCustomShortcutsMenuUtils
    extends java.lang.Object

Since:
  1.1
Noinstantiate:
  This class is not intended to be instantiated by clients.

### Method Summary

All Methods Static Methods Concrete Methods
`static IContributionItem[]` `getCustomItemsFromCurrentEditor()`
`static IContributionItem[]` `getCustomItemsFromCurrentPart()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getCustomItemsFromCurrentPart

    public static IContributionItem[] getCustomItemsFromCurrentPart()

#### getCustomItemsFromCurrentEditor

    public static IContributionItem[] getCustomItemsFromCurrentEditor()